.menu {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1pt;
	text-indent: 2pt;
	margin: 2px;
	padding: 2px;
}

.menu a:link,.menu a:visited,.menu a:active
{
  color:#FFFFFF;
    text-decoration:none;
}

.menu a:hover
{
  color:#000000;
  text-decoration:none;
  td.bgcolor: #000000;
}

.otsikko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #996600;
	letter-spacing: 4px;
	text-align: center;
	word-spacing: 2px;
	text-transform: uppercase;
	text-decoration: underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #E3EDF2;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

A:link {text-decoration: underline; color: #996600;}
A:visited {text-decoration: underline; color: #996600;}
A:hover {text-decoration: none; color: #996600;}
A:active {text-decoration: none; color: #996600;}

.style6 {font-size: 9px}

